﻿.datepicker {
	position: absolute;
	border: px solid #1C3262;
	font-size: 11px;
	width: 194px;
	padding: 3px;
	height: 221px;
	background: #fff;
	line-height: normal;
}

/* header
********************************************************/
.datepicker .header {
	position: relative;
	background: #1C3262;
	height: 21px;
	padding-top: 4px;
	margin-bottom: 3px;
}

.datepicker .header .title {
	text-align: center;
	padding-top: 1px;
	margin: 0px 42px 0 20px;
}

.datepicker .header .titleText {
	color: #fff;
	font-weight: bold;
}
.datepicker .header .next,
.datepicker .header .previous,
.datepicker .header .closeButton {
	position: absolute;
	width: 15px;
	height: 15px;
	background: #fff;
	text-align: center;
	color: #666;
	top: 5px;
	cursor: pointer;
}
.datepicker .header .previous {
	left: 5px;
}
.datepicker .header .next {
	right: 28px;
}
.datepicker .header .closeButton {
	right: 5px;
}

/* body
********************************************************/
.datepicker .body {
	position: relative;
	top: 0px;
	left: 0px;
	width: 194px;
	border-right: 2px solid #fff;
	height: 193px;
	overflow: hidden;
}

/* time
********************************************************/
.datepicker .time {
	width: 100%;
	height: 100%;
	background: #eee;
}

.datepicker .time .hour,
.datepicker .time .separator,
.datepicker .time .minutes {
	border: 1px solid #ccc;
	background: #fff;
	width: 50px;
	font-size: 32px;
	position: absolute;
	top: 50px;
	text-align: center;
	padding: 2px;
}

.datepicker .time .hour {
	left: 30px;
}
.datepicker .time .separator {
	background: transparent;
	border: 0px;
	width: 10px;
	left: 91px;
}

.datepicker .time .minutes {
	left: 110px;
}
.datepicker .time .ok {
	position: absolute;
	top: 105px;
	width: 136px;
	left: 30px;
	font-size: 20px;
}

/* days-grid
********************************************************/
.datepicker .days .day {
	float: left;
	background: #ccc;
	cursor: pointer;
	text-align: center;
	padding-top: 4px;
	width: 25px;
	overflow: hidden;
	height: 21px;
	margin: 0 3px 3px 0;
}

.datepicker .days .day0 {
	margin-right: 0;
}

.datepicker .days .week5 .day {
	margin-bottom: 0;
}

/* days-colors
********************************************************/
.datepicker .days .title {
	background: #5D6E95;
	font-weight: bold;
	color: #fff;
	cursor: default;
}

.datepicker .days .otherMonth {
	background: #eee;
	color: #aaa;
}

/* months
********************************************************/
.datepicker .months .month {
	float: left;
	background: #eee;
	cursor: pointer;
	text-align: center;
	overflow: hidden;
	width: 62px;
	height: 31px;
	padding-top: 15px;
	margin: 0 3px 3px 0;
}

.datepicker .months .month3,
.datepicker .months .month6,
.datepicker .months .month9,
.datepicker .months .month12 {
	margin-right: 0;
	width: 64px;
}

.datepicker .months .month10,
.datepicker .months .month11,
.datepicker .months .month12 {
	margin-bottom: 0;
}

/* years
********************************************************/
.datepicker .years .year {
	float: left;
	background: #eee;
	cursor: pointer;
	text-align: center;
	padding-top: 11px;
	width: 46px;
	overflow: hidden;
	height: 25px;
	margin: 0 3px 3px 0;
}

.datepicker .years .year3,
.datepicker .years .year7,
.datepicker .years .year11,
.datepicker .years .year15,
.datepicker .years .year19 {
	margin-right: 0;
	width: 47px;
}

.datepicker .years .year16,
.datepicker .years .year17,
.datepicker .years .year18,
.datepicker .years .year19 {
	margin-bottom: 0;
	height: 26px;
}

/* global
********************************************************/
.datepicker .selected {
	background: #8C929F !important;
	color: #fff !important;
}

.datepicker .unavailable {
	background: #edd !important;
	color: #b88 !important;
	cursor: default !important;
}

.datepicker .days .week .day:hover,
.datepicker .months .month:hover,
.datepicker .years .year:hover {
	background: #5D6E95 !important;
	color: #fff !important;
}



.datepicker_vista {
	position: absolute;
	font-size: 10px;
	font-family: Tahoma, sans-serif;
	color: #000;
	line-height: normal;
	width: 172px;
	height: 135px;
	padding: 14px;
	background: url(images/frame.png) no-repeat;
}

/* header
********************************************************/
.datepicker_vista .header {
	position: relative;
	height: 15px;
	margin-bottom: 5px;
	padding-top: 1px;
}

.datepicker_vista .header .title {
	text-align: center;
	margin: 0 18px 0 18px;
}

.datepicker_vista .header .titleText {
}

.datepicker_vista .header .previous,
.datepicker_vista .header .next,
.datepicker_vista .header .closeButton {
	position: absolute;
	cursor: pointer;
	text-indent: -40px;
	overflow: hidden;
	width: 12px;
	height: 12px;
	top: 2px;
	background-image: url(images/buttons.png);
	background-position: left top;
	background-repeat: no-repeat;
}

.datepicker_vista .header .previous {
	left: 4px;
}
.datepicker_vista .header .previous:hover {
	background-position: left bottom;
}
.datepicker_vista .header .next {
	right: 4px;
	background-position: -13px top;
}
.datepicker_vista .header .next:hover {
	background-position: -13px bottom;
}
.datepicker_vista .header .closeButton {
	display: none;
	right: 0px;
	top: 0px;
	background-position: right top;
}
.datepicker_vista .header .closeButton:hover {
	background-position: right bottom;
}

/* body
********************************************************/
.datepicker_vista .body {
	position: relative;
	top: 0px;
	left: 2px;
	width: 168px;
	height: 112px;
	overflow: hidden;
}

/* time
********************************************************/
.datepicker_vista .time {
	position: relative;
	width: 100%;
	height: 100%;
}

.datepicker_vista .time .hour,
.datepicker_vista .time .separator,
.datepicker_vista .time .minutes {
	border: 1px solid #ccc;
	background: #fff;
	width: 50px;
	font-size: 32px;
	position: absolute;
	top: 10px;
	text-align: center;
	padding: 2px;
}

.datepicker_vista .time .hour {
	left: 15px;
}
.datepicker_vista .time .separator {
	background: transparent;
	border: 0px;
	width: 10px;
	left: 76px;
}

.datepicker_vista .time .minutes {
	left: 95px;
}
.datepicker_vista .time .ok {
	position: absolute;
	top: 65px;
	width: 136px;
	left: 15px;
	font-size: 20px;
}

/* days-grid
********************************************************/
.datepicker_vista .days .day {
	float: left;
	text-align: center;
	overflow: hidden;
	width: 23px;
	height: 15px;
	margin: 0 1px 1px 0;
}
.datepicker_vista .days .titles {
	height: 15px;
	border-bottom: 1px solid #e0e0e0;
	margin-bottom: 1px;
}
.datepicker_vista .days .day0 {
	margin-right: 0;
}

.datepicker_vista .days .week5 .day {
	margin-bottom: 0;
}

/* days-colors
********************************************************/
.datepicker_vista .days .week .day {
	cursor: pointer;
}
.datepicker_vista .days .week .day:hover {
	background: url(images/days.png) left top no-repeat;
	color: #0084AA;
}

.datepicker_vista .days .otherMonth {
	color: #aaa;
}

.datepicker_vista .days .selected {
	background: url(images/days.png) left bottom no-repeat;
	color: #316879;
}

/* months-grid
********************************************************/
.datepicker_vista .months .month {
	float: left;
	cursor: pointer;
	text-align: center;
	padding-top: 6px;
	width: 55px;
	overflow: hidden;
	height: 21px;
	margin: 0 1px 1px 0;
}

.datepicker_vista .months .month3,
.datepicker_vista .months .month6,
.datepicker_vista .months .month9,
.datepicker_vista .months .month12 {
	margin-right: 0;
}

.datepicker_vista .months .month10,
.datepicker_vista .months .month11,
.datepicker_vista .months .month12 {
	margin-bottom: 0;
}

/* months-colors
********************************************************/
.datepicker_vista .months .month:hover {
	background: url(images/months.png) left top no-repeat;
	color: #0084AA;
}

.datepicker_vista .months .selected {
	background: url(images/months.png) left bottom no-repeat;
	color: #316879;
}

/* years-grid
********************************************************/
.datepicker_vista .years .year {
	float: left;
	cursor: pointer;
	text-align: center;
	padding-top: 6px;
	width: 32px;
	overflow: hidden;
	height: 21px;
	margin: 0 1px 1px 0;
}

.datepicker_vista .years .year4,
.datepicker_vista .years .year9,
.datepicker_vista .years .year14,
.datepicker_vista .years .year19 {
	margin-right: 0;
}

.datepicker_vista .years .year15,
.datepicker_vista .years .year16,
.datepicker_vista .years .year17,
.datepicker_vista .years .year18,
.datepicker_vista .years .year19 {
	margin-bottom: 0;
}

/* years-colors
********************************************************/
.datepicker_vista .years .year:hover {
	background: url(images/years.png) left top no-repeat;
	color: #0084AA;
}

.datepicker_vista .years .selected {
	background: url(images/years.png) left bottom no-repeat;
	color: #316879;
}

/* global
********************************************************/
.datepicker_vista .unavailable {
	background: none !important;
	color: #fbb !important;
	cursor: default !important;
}
.date_toggler
{
	padding-left:5px;
}
.date_delete
{
    cursor:pointer;    
}